<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_Jvcq8KkWEeyB-42RmqjjaQ" id="_JvcD4KkWEeyB-42RmqjjaQ" label="create_struct_tables" version="0.1" statusCode="" item="_Jvcq8qkWEeyB-42RmqjjaQ" displayName="create_struct_tables">
    <author href="../../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_JvjYoKkWEeyB-42RmqjjaQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_JvjYoakWEeyB-42RmqjjaQ" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_JvjYoqkWEeyB-42RmqjjaQ" key="created_date" value="2022-03-21T13:55:14.986+0100"/>
    <additionalProperties xmi:id="_JvjYo6kWEeyB-42RmqjjaQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JvjYpKkWEeyB-42RmqjjaQ" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_JvjYpakWEeyB-42RmqjjaQ" key="modified_date" value="2023-08-16T17:53:10.541+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Jvcq8akWEeyB-42RmqjjaQ" path="fanta/stagione_2022_23/ZZ_TEST"/>
  <TalendProperties:ProcessItem xmi:id="_Jvcq8qkWEeyB-42RmqjjaQ" property="_Jvcq8KkWEeyB-42RmqjjaQ" state="_Jvcq8akWEeyB-42RmqjjaQ">
    <process href="create_struct_tables_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
